body{
	padding-bottom: 0 !important;	
}
#oversizedContainer {
	width: 100%;
	overflow: hidden;
	position: relative;
	height: 100%;
	background: none repeat scroll 0 0 #000;
}

#oversizedContainer .homepage_teaser {
	position: absolute;
	width: 400px;
	top: 350px;
	left: 160px;
	padding: 20px;	
}

#oversizedContainer .homepage_teaser > span.big{
	font-size: 45px;
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-weight: 300;
	line-height: 50px;	
	display: block;
	margin-bottom: 10px;
}

#oversizedContainer .homepage_teaser > span.small{
	font-size: 18px;
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-weight: 400;
	line-height: 24px;	
	display: block;
	margin-bottom: 20px;
	border-top: 1px solid #fff;
	padding-top: 10px;
}

#oversizedContainer .homepage_teaser > .linkButton{
	margin-bottom: 15px;	
}

#oversizedContainer .homepage_teaser > span.big > h1{
	font-size: 35px; 
	font-weight: 300;
}

#belt{
	position: absolute;
	bottom: 63px;
	left: 5px;
	right: 70px;
	height: 175px;
	background: url("/images/beltPixel.png") repeat transparent;
	z-index: 200;	
}

#belt a{
	font-family: 'Open Sans','Arial',sans-serif;
    font-size: 16px;
    color: #AFEE5C;
    text-decoration: none;
     background: url("/images/mosaic_pargraph_end_arrow.png") no-repeat scroll right 1px transparent;
     padding-right: 25px;
     display: block;
     float: left;	
}

#belt a.noarrow{
	background: none;
	padding-right: 0;	
}

#belt > div{
	width: 33.333333333%;
	float: left;
	padding: 8px 0 0;
	height: 159px;
	overflow: hidden;	
}

#belt table div{
	padding: 15px 0 0 15px;	
}

#belt p{
	display: block;
    font-family: 'Open Sans','Arial',sans-serif;
    font-size: 24px;
    font-weight: 300;
    line-height: 26px;
    margin-bottom: 10px;	
}

#stage {
	width: 100%;
	height: 100%;
	position: relative;
}

.stageImage{
	position: absolute;
	bottom: 0;
	top: 0;
	left: 0;
	right: 0;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;	
}

#prevArrow {
	display: block;
	position: absolute;
	top: 50%;
	margin-top: -23px;
	height: 47px;
	width: 28px;
	background: url("/images/arrow_white_left.png") no-repeat 0 0 transparent;
	z-index: 100;
	left: 10px;
}

#prevArrow:hover {
	background: url("/images/arrow_white_left_active.png") no-repeat 0 0 transparent;
}

#nextArrow {
	display: block;
	position: absolute;
	top: 50%;
	margin-top: -23px;
	height: 47px;
	width: 28px;
	background: url("/images/arrow_white_right.png") no-repeat 0 0 transparent;
	z-index: 100;
	right: 10px;
	margin-left: -56px;
}

#nextArrow:hover {
	background: url("/images/arrow_white_right_active.png") no-repeat 0 0 transparent;
}

.stageElement {
	position: absolute;
	top: 0;
	bottom: 0;
}

#stageIndicatorContainer {
	position: fixed;
	left: 50%;
	bottom: 55px;
}

.stageIndicator {
	display: block;
	height: 19px;
	width: 19px;
	padding: 0 2px;
	float: left;
	background: url("/images/stageindicator.png") no-repeat transparent 2px 0;
}

.stageIndicator.active {
	background: url("/images/stageindicator_active.png") no-repeat transparent 2px 0;
}

#pageFooter {
	position: static;
	border: none;
	background-color: #23272a;
}


#pageFooter #footerSocialMedia {
	display: none;
}

#pageFooter .lowerHalf{
		position: fixed;
		bottom: 0;
		left: 0;
		width: 100%;
		background-color: #23272a;
}

#socialmedia {
	position: absolute;
	bottom: 63px;
	z-index: 101;
	right: 5px;
	font-family: 'Open Sans', 'Arial', sans-serif;
	height: 175px;
	width: 500px;
	overflow: hidden;
	color: #fff;
}
#socialmedia .linkText {
	color: #AFEE5C;
}
#socialmedia .wrapper {
	position: absolute;
	top: 0px;
	left: 435px;
	z-index: 101;
	width: 500px; /*400*/
	height: 175px; /*175*/
	background: url("/images/socialPixel.png") repeat transparent; 
	overflow: hidden;
}
#socialmedia .portlet {
	display: none;
	position: relative;
	background: none;
}
#socialmedia .portlet img {
	padding-right: 20px;
	opacity: 1; 
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
}
#socialmedia .portlet .text {
	width: 350px;
}
#socialmedia .portlet.facebookchannel {
	right: 0;
}
#socialmedia .portlet.youtubechannel {
	height: 225px;
}
#socialmedia .portlet .first {
	width: 60px;
}
#socialmedia .portlet .close {
	margin: 20px 0px 0px 0px;
	padding-left: 5px;
}
#socialmedia .portlet .close a.close:hover {
	cursor: hand;
	cursor: pointer;
	background: url('/images/icon_close_new_hover.png') 0 0 no-repeat transparent;
}
#socialmedia .portlet .close a.close {
	width: 14px;
	height: 17px;
	position: absolute;
    right: 10px;
    top: -6px;
    width: 14px;
	background: url('/images/icon_close_new.png') no-repeat transparent;
}
#socialmedia .portlet .h3 {
	padding-top: 15px;
	margin-bottom: 10px;
	border-bottom: 1px solid #5f6568;
	width: 410px;
}
#socialmedia .buttons {
	width: 22px;
	z-index: 103;
	left: 24px;
	top: 16px;
	position: absolute;
}
#socialmedia li {
	margin-bottom: 4px;
}
#socialmedia .linkImage {
	background-image: url('/images/icons_social_media_new.png');
	height: 20px;
	width: 20px;
	display: block;
}
#socialmedia .linkImage:hover {
	background-image: url('/images/icons_social_media_hover_new.png');
}
#socialmedia .linkImage.white {
	background-image: url('/images/icons_social_media_white.png');
}
#socialmedia .linkImage.white:hover {
	background-image: url('/images/icons_social_media.png');
}
#socialmedia .iconFacebook, #socialmedia .iconFacebook:hover {
	background-position: 0 0;
}
#socialmedia .iconTwitter, #socialmedia .iconTwitter:hover {
	background-position: 0 -21px !important;
}
#socialmedia .iconLinkedin, #socialmedia .iconLinkedin:hover {
	background-position: 0 -42px !important;
}
#socialmedia .iconBlog, #socialmedia .iconBlog:hover {
	background-position: 0 -83px !important;
}
#socialmedia .iconYoutube, #socialmedia .iconYoutube:hover {
	background-position: 0 -62px !important;
}
#socialmedia .iconRSS, #socialmedia .iconRSS:hover {
	background-position: 0 -104px !important;
}
#socialmedia .fb-like {
	padding-top: 5px;
}
#socialmedia .facebook_first {
	height: 50px;
	width: 350px;
	overflow: hidden;
}
#socialmedia #youtubeplayer {
	float: left;
}
#socialmedia #youtubedescription {
	height: 40px;
	width: 300px;
	overflow: hidden;
}
#socialmedia #youtubedescription  p, #socialmedia .facebook_first  p {
	margin: 0;
}
#socialmedia #youtubetitle {
	font-weight: bold;
	padding-bottom: 10px;
	display: inline-block;
	height: 20px;
}
#socialmedia .youtubechannel .visitlink {
	margin-top: 10px;
}
.ui-menu-item:hover {
	background-color: #f1f2f4;
}
.ui-menu-item a {
	color: #2A3136;
	font-family: 'Open Sans', 'Arial', sans-serif; font-weight: 400;
	font-size: 13px;
    line-height: 17px;
	display: block;
	text-decoration: none;
}
.ui-menu-item a:hover, .ui-menu-item:hover a {
	color: #2F7D00;
	text-decoration: none;
}
.ui-menu .ui-menu-item {
	width: 180px;
	margin-left: 3px;
}
.ui-corner-all {
	border-radius: 0 0 0 0 !important;
}
ul.ui-autocomplete, ul.ui-autocomplete:hover {	
	width: 200px;
	border: 0;
	border-bottom: 1px solid #9A9A9A;
	background: url(/images/gsa_autocomplete_bg_l.gif) 0px 0px no-repeat !important;
	padding-top: 12px;
	z-index: 999;
}
.ui-helper-hidden-accessible {
	display: none; 
}
.ui-menu-item {
	margin: 2px;
	cursor: pointer;
	list-style: none;
	background: none;
}
.ui-menu-item:hover {
	background-color: #f1f2f4;
}
.ui-menu-item a {
	color: #2A3136;
	font-family: 'Open Sans', 'Arial', sans-serif; 
	font-weight: 400;
	font-size: 13px;
    line-height: 17px;
	display: block;
	text-decoration: none;
}
.ui-menu-item a:hover, .ui-menu-item:hover a {
	color: #2F7D00 !important;
	text-decoration: none;
}
a.ui-state-focus, a.ui-state-focus:hover {
	background-color: #f1f2f4 !important;
	margin-left: -2px !important;
    padding-left: 2px !important;
    width: 195px !important;
}

#footerCopyright{
	color: #fff;	
}


#pageFooter .linkText {
    color: #AFEE5C;
}

